Loading...
Searching...
No Matches
number.hh File Reference
`#include <dune/common/typetraits.hh>`

Go to the source code of this file.

## Namespaces

namespace | Dune
| Dune namespace
namespace | Dune::Concept
| Namespace for concepts.

## Concepts

concept | Dune::Concept::Number
| The Number concept is satisfied if the type N can act as a scalar in the context of (hierarchically blocked) containers.